VirtueMart Forum

VirtueMart 2 + 3 => Administration & Configuration => Topic started by: jenkinhill on June 16, 2013, 13:55:48 pm

Title: Asking for help? PLEASE SAY EXACTLY WHICH VIRTUEMART VERSION
Post by: jenkinhill on June 16, 2013, 13:55:48 pm
Many people get no replies because they don't think it important or cannot be bothered to state their VM/Joomla versions.

All this does is waste time, as more than likely the first reply you get is to ask which versions........

THIS IS IMPORTANT AS BOTH VM3.x AND VM2.x ARE IN USE

If you do want someone to reply please state exactly which version of VirtueMart you are using, eg 2.6.12.2 or 3.0.16 or other build. If building from SVN please give the version number. "Latest" is not enough! [/b]

Also Joomla version (eg 3.5.0)  and PHP version.
Be precise please, PHP 5.4 is different from PHP 5.4.20

For most issues a live site url will help anyone who tries to offer assistance, and is vital for display, add to cart or lightbox issues..

It is also useful to mention if you use template overrides, or a commercial Joomla template marketed as containing "VirtueMart styling" or similar, and if you use SEF.